Subject: [TLS] draft-rescorla-tls-extended-random-01

From: Alfred Hönes <[email-masked]>
Date: Thu, 6 Nov 2008 13:41:08 +0100 (MEZ)

Hello,
in May, I had sent to you (off-list) an editorial review of
your Internet-Draft, draft-rescorla-tls-extended-random-00.

Now studying the updated draft version -01, I see that these
issues have not been addressed.  Since I also found an
additional flaw now, I'll list all the issues below.

(1)  Section 3.2

Please expand (on first occurrence) the acronyms "PMS" and "MS"
occurring as   "PMS->MS"  and  "MS->keying material" .
For clarity in the running text, I also suggest to enclose the
latter in braces:    "MS->{keying material}"

(2)  Section 4.2

In the last paragraph,  s/the the/the/ .

(3)  Section 5

Please correct the editorial Note to avoid confusion:

   [[ NOTE:  These values need to be assigned by IANA ]]
---            ^^^     ^^
   [[ NOTE:  This value need to be assigned by IANA ]]

(4)  Section 7.2

Please insert the missing last name of Donald Eastlake into the
citation of the 4366-bis draft.

Kind regards,
  Alfred Hönes.

-- 

+------------------------+--------------------------------------------+
| TR-Sys Alfred Hoenes   |  Alfred Hoenes   Dipl.-Math., Dipl.-Phys.  |
| Gerlinger Strasse 12   |  Phone: (+49)7156/9635-0, Fax: -18         |
| D-71254  Ditzingen     |  E-Mail:  [email-masked]                     |
+------------------------+--------------------------------------------+

_______________________________________________
TLS mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/tls